[Ffmpeg-devel] libavcodec/h264.c broken with gcc 2.95

Måns Rullgård mru
Fri Oct 28 20:17:47 CEST 2005

Luca Abeni <lucabe72 at email.it> writes:

> Hello,
> libavcodec/h264.c does not compile with gcc 2.95.
> The attached patch fixes the problem (Warning: to minimize the patch
> size, I did not reindent the code).

Fixed differently.

M?ns Rullg?rd
mru at inprovide.com

More information about the ffmpeg-devel mailing list